{
    "dc_identifier": "nl.gm1621.2c.2013.4744405-6",
    "dc_title": "Gemeenteraad 2013-09-26 - Dierenverblijf Rottekade 120 te Bergschenhoek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lansingerland op 2013-09-26. Onderdeel: Dierenverblijf Rottekade 120 te Bergschenhoek.",
    "dc_source": "https://lansingerland.bestuurlijkeinformatie.nl/Agenda/Index/2a117b71-d355-4f17-9781-067a60602eae",
    "dc_publisher": "gm1621",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2013-09-26",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Lansingerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lansingerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1621.2c.2013.4744405-6",
    "dc_externalIdentifier": "4744471",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-09-26",
    "foi_meetingNumber": "4744405",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "08.f",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1621.2c.2013.4744405-6.doc.1",
            "dc_title": "BR1300130 Bouwplan dierenverblijf Rottekade 120 te Bergschenhoek",
            "foi_fileName": "BR1300130%20Bouwplan%20dierenverblijf%20Rottekade%20120%20te%20Bergschenhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=d527d9bc-1a4d-4925-8ad8-f1f05cc48a96"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2013.4744405-6.doc.2",
            "dc_title": "BR0900069 Bouwplan Rottekade 120. 2009/73",
            "foi_fileName": "BR0900069%20Bouwplan%20Rottekade%20120.%202009%2F73.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=97bb6385-3549-4164-91a6-9207517a00b6"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2013.4744405-6.doc.3",
            "dc_title": "T13.11129 Geactualiseerde versie Ruimtelijke Onderbouwing Rottekade 120",
            "foi_fileName": "T13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=d4667fbd-2e33-4407-a39a-f73d8f94ff0f"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2013.4744405-6.doc.4",
            "dc_title": "U13.18843 Agendapunt 8f Dierenverblijf Rottekade (26 september 2013)",
            "foi_fileName": "U13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=96f738dd-0565-4d28-9e4a-aa8b746a8dc8"
        },
        {
            "dc_identifier": "nl.gm1621.2c.2013.4744405-6.doc.5",
            "dc_title": "T13.13182 Beantwoording vragen Rottekade 120 behandeling cie Ruimte 13 sept 2013",
            "foi_fileName": "T13.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lansingerland&id=c5d1ab65-ccb7-49b1-a36e-8f6539706414"
        }
    ]
}